function showToast(message, type='success') {

    const toast = document.createElement('div');
    toast.className = 'toast toast-' + type;
    toast.innerText = message;

    document.getElementById('toast-container').appendChild(toast);

    setTimeout(() => {
        toast.remove();
    }, 3000);
}
